MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000076Kolibri OS (trunk)[All Projects] Applicationspublic2014-03-16 20:442016-05-01 20:28
Reporterhidnplayr 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionSVN build / автосборка SVN 
Target VersionSVN build / автосборка SVNFixed in VersionSVN build / автосборка SVN 
Summary0000076: FindNumbers is in russian.
DescriptionThe 'FindNumbers' game that is in the english autobuild has russian interface.
Tagsc--, HLL
SVN revision / ревизия SVN
Type of distribution / Тип дистрибутиваany / любой
Attached Files? file icon FindNumbers.c-- [^] (3,138 bytes) 2016-03-21 19:58
png file icon FindNumbersRus.png [^] (105,374 bytes) 2016-03-21 19:59


png file icon FindNumbersFinal_3.png [^] (105,363 bytes) 2016-03-21 19:59

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-03-16 20:44 hidnplayr New Issue
2015-08-28 22:13 dunkaist Tag Attached: HLL
2015-08-28 22:13 dunkaist Tag Attached: c--
2016-03-21 19:58 cheptil_ File Added: FindNumbers.c--
2016-03-21 19:59 cheptil_ File Added: FindNumbersRus.png
2016-03-21 19:59 cheptil_ File Added: FindNumbersFinal_3.png
2016-05-01 11:04 dunkaist Status new => resolved
2016-05-01 11:04 dunkaist Resolution open => fixed
2016-05-01 11:04 dunkaist Product Version => SVN build / автосборка SVN
2016-05-01 11:04 dunkaist Fixed in Version => SVN build / автосборка SVN
2016-05-01 11:04 dunkaist Target Version => SVN build / автосборка SVN
2016-05-01 20:28 dunkaist Status resolved => closed


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker